Subject: [manet] E-DCF and HCF Implementations in Glomosim

From: "Teng Kang" <[email-masked]>
Date: Fri, 11 Jul 2003 18:47:56 +0100 (BST)

Dear all users:

I am a MSc student and doing my master project about QOS support in ad
hoc. Since the time left for me to achieve the work is quite short, I want
to find some helps from you.

I want to know whether you have the code of E-DCF and HCF Implementations
in Glomosim. I need such kinds of references to do my project. I hope my
mail will not cost your too much time.

Your reply is highly appreciated!

Best regards

kangteng

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet